-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
-- [C6Mart].[PL_SavingMap] 'S','BCCNCL47B10H769B','507112FO702'                 --'000001VP001'
create procedure [C6Mart].[PL_SavingMap]
	@rete varchar(1),
	@codfis varchar(16),
	@codConf varchar(11)
AS
BEGIN
	declare @ris as int
	declare @ritorno as int
	-- viene passato il contratto di un foglio: verifico se su questo è attivo saving map L'informazione è contenuta nella colonna MAF del cc
	select @ritorno = (select count(*) from c6mart.patrimonio_bf where
			cod_fiscale = @codfis and rete = @rete and cod_maf =  @codConf )
	select @ritorno
END